# Maintainer: GiacoLenzo2109 <GiacoLenzo2109@gmail.com>

pkgname=croco-hotfixes
pkgver=2021.09
pkgrel=6
pkgdesc="Croco-OS Hotfixes"
arch=("any")
url="https://croco-os.org/"
license=('GPL2')
depends=('systemd' 'dbus')
source=('99-croco.rules' 'org.freedesktop.NetworkManager.Croco.conf')
sha256sums=('SKIP'
            'SKIP')

package() {
    # Copy files
    install -d -o root -g 102 -m 0750 "${pkgdir}"/etc/polkit-1/rules.d/
    install -d -m 0755 "${pkgdir}"/etc/dbus-1/system.d
    install -m644 ${srcdir}/99-croco.rules ${pkgdir}/etc/polkit-1/rules.d/
    install -m644 ${srcdir}/org.freedesktop.NetworkManager.Croco.conf ${pkgdir}/etc/dbus-1/system.d/
}
